problem with jet 4.0

problem with jet 4.0

Post by Dannis Turne » Thu, 25 Jul 2002 15:41:54



I bought a new computer, installed vs 6 ent, downloaded all the mdac,
inclluding the sp3 upgrade for jet.  After running them all, in the right
order as per various instructions, I opened my project.  Problem  jet 3.61
is available, but not jet 4.0.

Can somebody clue me in how to get jet 4.0 into the list of references?

Thank you in advance

Dennis Turner

 
 
 

problem with jet 4.0

Post by Gang Guo [MS » Thu, 25 Jul 2002 17:32:34


I am not sure what you mean by "Jet 4.0 in the reference list"? Do you mean
you want to see the reference to DAO library in the project reference
dialog? If yes, there is no DAO 4.0 now, what you will see is DAO 3.6 or
DAO 3.51.

Regards,
Gang Guo
This posting is provided "AS IS" with no warranties, and confers no rights.
Got .Net?  http://www.gotdotnet.com

 
 
 

problem with jet 4.0

Post by Val Mazu » Thu, 25 Jul 2002 20:50:27


Hi,

Jet 4.0 (as well as Jet 3.51) is a provider and you will not see providers
in a list of references. I think you mean DAO COM library. As I knoe DAO
3.61 is a lates one (does anybody know if we have newest one?)

--
Val Mazur
Microsoft MVP


Quote:> I bought a new computer, installed vs 6 ent, downloaded all the mdac,
> inclluding the sp3 upgrade for jet.  After running them all, in the right
> order as per various instructions, I opened my project.  Problem  jet 3.61
> is available, but not jet 4.0.

> Can somebody clue me in how to get jet 4.0 into the list of references?

> Thank you in advance

> Dennis Turner

 
 
 

problem with jet 4.0

Post by Paul Clemen » Fri, 26 Jul 2002 03:37:06


I bought a new computer, installed vs 6 ent, downloaded all the mdac,
inclluding the sp3 upgrade for jet.  After running them all, in the right
order as per various instructions, I opened my project.  Problem  jet 3.61
is available, but not jet 4.0.

Can somebody clue me in how to get jet 4.0 into the list of references?

Yeah, the version numbers are a bit out of whack in Jet/DAO. Microsoft DAO 3.6 *is* Jet 4.0. I'm
assuming the reference to DAO 3.61 is a typo and you meant 3.51.


Microsoft MVP (Visual Basic)

 
 
 

problem with jet 4.0

Post by Tina Cruickshank [M » Fri, 26 Jul 2002 07:45:57


Paul's right on with this one.  
DAO 3.6x uses Jet 4.x
DAO 3.5x uses Jet 3.5x

If you're not asking about DAO, but are asking about the Microsoft Jet 4.0 OLE
DB Provider, that you should have as part of the Jet 4.0 SP3 installation.
Can you clarify which it is that you're looking for?

-Tina
Microsoft Developer Support

This posting is provided "AS IS" with no warranties, and confers no rights.

Are you secure? For information about the Microsoft Strategic Technology
Protection Program and to order your FREE Security Tool Kit, please visit
http://www.microsoft.com/security.

--------------------


> Subject: Re: problem with jet 4.0
> Date: Wed, 24 Jul 2002 13:37:06 -0500


> X-Newsreader: Forte Agent 1.8/32.548
> MIME-Version: 1.0
> Content-Type: text/plain; charset=ISO-8859-1
> Content-Transfer-Encoding: 8bit
> Newsgroups: microsoft.public.vb.database.ado
> NNTP-Posting-Host: 198.153.231.98
> Lines: 1        
> Path: cpmsftngxa07!tkmsftngp01!tkmsftngp12
> Xref: cpmsftngxa07 microsoft.public.vb.database.ado:72993
> X-Tomcat-NG: microsoft.public.vb.database.ado



> I bought a new computer, installed vs 6 ent, downloaded all the mdac,
> inclluding the sp3 upgrade for jet.  After running them all, in the right
> order as per various instructions, I opened my project.  Problem  jet 3.61
> is available, but not jet 4.0.
>
> Can somebody clue me in how to get jet 4.0 into the list of references?

> Yeah, the version numbers are a bit out of whack in Jet/DAO. Microsoft DAO

3.6 *is* Jet 4.0. I'm

- Show quoted text -

> assuming the reference to DAO 3.61 is a typo and you meant 3.51.


> Microsoft MVP (Visual Basic)

 
 
 

1. Problems with Jet 4.0 / DAO 3.6 under Windows XP with Service Pack 1


when I compact an Access 2000 database some Auto-Value fields in my
tables have a lower number than the biggest one.

This Problem is known by MS as Q257408
(http://support.microsoft.com/default.aspx?scid=kb;en-us;Q257408).

The solution for this problem is to install Jet 4.0 SP 6 under XP, but
when you try to install it you'll get an error message that some files
on the system are already never than the file which are shipped with the
Jet SP 6.

I don't know what to do.

Greetings,

Thomas H?rtel

2. Error 10061 !!!!!

3. Problems with Jet 4.0

4. Problems

5. Performance problems with JET 4.0

6. Us poor Crystal runtime folks!!

7. LIKE * or % Problem with Jet 4.0 / ADO 2.5

8. W4GL Toggles in Tables

9. Jet 4.0 and Jet 3.51 problem

10. ADO Jet 4.0 performance problem vs Jet 3.51

11. Ms Jet 4.0 VS Jet 3.51 problem loading data

12. Jet DB Performance (Jet 3.51 vs. Jet 4.0)

13. Replace OLEDB provider Jet 3.51 with Jet 4.0